<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Тициано Феро</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Тициано_Феро"/>
<meta name="wx_page_id" content="142741"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Тициано Феро" id="wxsec1"><h1 class="pagetitle" id="wx1">Тициано Феро</h1>

<wx:template id="wx_t1" pagename="Шаблон:Обработка" page_id="25734"/>
<table style="" class="metadata plainlinks ambox ambox-style" id="wx2">
<tr id="wx3">
<td class="ambox-image" id="wx4">
<div style="width:52px;" id="wx5"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Broom_icon.svg" title="" wx:linktype="image" wx:pagename="Картинка:Broom_icon.svg" id="wx6"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Broom_icon.svg" alt="" width="40" id="wx7"/></a></div>
</td>
<td class="ambox-text" id="wx8"><b id="wx9">Тази статия се нуждае от подобрение.</b><br id="wx10"/>
<p id="wx11">Необходимо е: <i id="wx12">форматиране</i>. Ако желаете да помогнете на Уикипедия, просто щракнете на <a href="http://wbg/wbg/index.php?title=%D0%A2%D0%B8%D1%86%D0%B8%D0%B0%D0%BD%D0%BE_%D0%A4%D0%B5%D1%80%D0%BE&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx13">редактиране</a> и нанесете нужните корекции.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Шаблон:Биография_инфо" page_id="25848"/>
<table style="float:right" id="wx14">
<tr id="wx15">
<td id="wx16">
<table class="toccolours" style="text-align:center; float:right; margin:0em 0em 1em 1em; width:20em;" id="wx17">
<tr id="wx18">
<td colspan="2" style="font-size: larger;" id="wx19"><strong style="font-variant:small-caps;" id="wx20">Тициано Феро</strong><br id="wx21"/>
<p id="wx22">италиански поппевец</p>
</td>
</tr>

<tr id="wx23">
<td colspan="2" id="wx24">
<div class="wx_image" wx:align="none" id="wx25"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Tiziano_Ferro.jpg" title="Тициано Феро " wx:linktype="image" wx:pagename="Картинка:Tiziano_Ferro.jpg" id="wx26"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Tiziano_Ferro.jpg" alt="Тициано Феро " width="160" id="wx27"/></a></div>
</td>
</tr>

<tr id="wx28">
<th id="wx29">
<p id="wx30">Роден:</p>
</th>
<td id="wx31"><a href="/wbg/21_%D1%84%D0%B5%D0%B2%D1%80%D1%83%D0%B0%D1%80%D0%B8" title="21 февруари" wx:linktype="known" wx:pagename="21_февруари" wx:page_id="2358" id="wx32">21 февруари</a> <a href="/wbg/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="2802" id="wx33">1980</a> <br id="wx34"/>
<a href="/wbg/%D0%9B%D0%B0%D1%82%D0%B8%D0%BD%D0%B0" class="new" title="Латина" wx:linktype="unknown" wx:pagename="Латина" id="wx35">Латина</a>
<p id="wx36">, <a href="/wbg/%D0%98%D1%82%D0%B0%D0%BB%D0%B8%D1%8F" title="Италия" wx:linktype="known" wx:pagename="Италия" wx:page_id="9705" id="wx37">Италия</a></p>
</td>
</tr>

<tr id="wx38">
<th id="wx39"/>
<td id="wx40"/>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx41"><b id="wx42">Тициано Феро</b> (на <a href="/wbg/%D0%98%D1%82%D0%B0%D0%BB%D0%B8%D0%B0%D0%BD%D1%81%D0%BA%D0%B8" title="Италиански" wx:linktype="known" wx:pagename="Италиански" wx:page_id="84154" id="wx43">италиански</a> <i id="wx44">Tiziano Ferro</i>) e италиански попевец.</p>

<p id="wx45">Tiziano Ferro е роден на 21.02.1980 в малкото градче Латина (близо до Рим).През 2005 година се мести в Лондон. След постигнатите блестящи резултати в училище,Tiziano записва две различни специалности-една година инженерни науки,а по-късно информационни и комуникационни науки-и двете в Рим.Още по-добри са резултатите от заниманията му с музика-7 години класическа китара,1 година барабани и 2 години пиано.</p>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx46"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Tiziano-ferro.jpg" title="Тициано Феро на концерт в родния си град" wx:linktype="image" wx:pagename="Картинка:Tiziano-ferro.jpg" id="wx47"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Tiziano-ferro.jpg" alt="Тициано Феро на концерт в родния си град" width="235" id="wx48"/></a> 

<div class="thumbcaption" id="wx49">
<p id="wx50">Тициано Феро на концерт в родния си град</p>
</div>
</div>

<p id="wx51">През 1996,когато е само на 16,влиза в местния госпъл хор,което му помага да подобри вокалните си умения и да опознае по-добре черната музика.</p>

<p id="wx52">През периода ’96-’97 освен че е посветен на учението,Tiziano работи и като водещ в две от местните радиа.</p>

<p id="wx53">През следващите две години-’97 и ’98 Tiziano участва в Академията Sanremo.Първата година е същинска катастрофа тъй като не стига по-далеч от първата седмица,докато през 1998 е сред 12-те финалисти.Изпълнението на Tiziano привлича вниманието на продуцентите Mara Majonchi и Alberto Salerno,които му предлагат да работят заедно.Опитват да работят с няколко аранжора,докато най-накрая откриват Michele Canova,който е единственият,който разбира и превръща идеите на Tiziano в търсене на звученето докато песните достигнат желаната от тях форма.През 1999 Tiziano взима участие в турнето на група Sottotono като беквокалист.</p>

<p id="wx54">През 2001 Tiziano подписва договор със звукозаписната компания EMI и още през юли същата година реализира първия си сингъл,който носи заглавието “Perdono” и в порядъка на два месеца се озовава на върха на двете класации в Италия-тази за продажби и тази за излъчвания. Tiziano определя стила си като e-music-музика на новото хилядолетие и на интернет поколението.</p>

<p id="wx55">Toй е тежал 111 кг, когато е бил на 18 години! Тогава решил да промени живота си. Както самия той казва тези 111 килограма са причината за неговата несигурност в младежките му години. 7 години учи китара, една година барабани и две-пиано, а после се включва и в госпъл хор. Тициано решава да се пробва на доста популярния и у нас фестивал Сан Ремо, но без особен успех. Въпреки това младият изпълнител привлича вниманието на музикалните продуценти и след няколко години в търсене на собствен стил,през 2001 г. той подписва договор с EMI.</p>

<p id="wx56">През 2002 г. се появява дебютният албум на Тициано “Rosso Relativo”. Песента “Perdono” става златна. След “Rosso Relativo” се появяват „111” и дует с британската певица Джамилия, написан специално за Олимпийските игри в Атина през 2004-та.</p>

<p id="wx57">През 2006 г. Тициано Феро издава последния си засега албум “Nessuno e’ Solo”.Видеото към пилотния сингъл от него “Stop!Dimentica” е заснет в България. В края на април 2006 г. Тициано посети специално София за заснемането на клипа, което се състоя в Искърското дефиле и естествените декори на ТЕЦ „София”.</p>

<p id="wx58">Феро пее на италиански, испански, английски, френски и португалски.</p>

<p id="wx59">Негово хоби са рисуването и фотографията. ”Обичам да снимам градовете,които посещавам,местата,на които хората се събуждат сутрин, работят, хранят се, живеят, страдат, обичат се, заспиват, купонясват и се напиват”, споделя певецът за своята скрита страст. Освен това той събира модели на влакчета от 80-те. Харесва ръгби и волейбол. Той е избран за рекламно лице на Италианската асоциация на кръводарителите.</p>

<a id="_.D0.9D.D0.B0.D0.B3.D1.80.D0.B0.D0.B4.D0.B8_.D0.B8_.D0.BD.D0.BE.D0.BC.D0.B8.D0.BD.D0.B0.D1.86.D0.B8.D0.B8" name=".D0.9D.D0.B0.D0.B3.D1.80.D0.B0.D0.B4.D0.B8_.D0.B8_.D0.BD.D0.BE.D0.BC.D0.B8.D0.BD.D0.B0.D1.86.D0.B8.D0.B8"/>
<wx:section level="3" title="Награди и номинации" id="wxsec3"><h3 id="wx60">Награди и номинации</h3>

<ul id="wx61">
<li id="wx62">
<p id="wx63">2002 г. - “Най-добър дебют” – Италиански музикални награди</p>
</li>

<li id="wx64">
<p id="wx65">“Най-добър дебют” - Festivalbar</p>
</li>

<li id="wx66">
<p id="wx67">2003 г. - номинация “Най-добър дебют” – Латино Грами</p>
</li>

<li id="wx68">
<p id="wx69">номинация “Най-добър сингъл” - Грами – Германия</p>
</li>

<li id="wx70">
<p id="wx71">номинация “Най-добър дебют” – Грами - Швеция</p>
</li>

<li id="wx72">
<p id="wx73">2004 г. - Най-добър италиански артист – Европейски MTV Награди</p>
</li>

<li id="wx74">
<p id="wx75">2005 г. - номинация “Най-добър изпълнител” - MTV награди за Латино Музика</p>
</li>
</ul>

<p id="wx76">“Най-добър изпълнител” - Грами - Мексико</p>

<a id="_.D0.92.D1.80.D1.8A.D0.B7.D0.BA.D0.B8" name=".D0.92.D1.80.D1.8A.D0.B7.D0.BA.D0.B8"/>
<wx:section level="2" title="Връзки" id="wxsec2"><h2 id="wx77">Връзки</h2>

<ul id="wx78">
<li id="wx79"><a href="http://www.tizianoferrobg.blogspot.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx80">Tiziano Ferro Bulgarian Blog</a></li>

<li id="wx81"><a href="http://www.tizianoferro.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx82">Tiziano Ferro Official Site</a></li>
</ul>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A2%D0%B8%D1%86%D0%B8%D0%B0%D0%BD%D0%BE_%D0%A4%D0%B5%D1%80%D0%BE" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx83">Категории</a>: <span dir="ltr" id="wx84"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8_%D0%B7%D0%B0_%D1%80%D0%B5%D0%B4%D0%B0%D0%BA%D1%82%D0%B8%D1%80%D0%B0%D0%BD%D0%B5" title="Категория:Статии за редактиране" wx:linktype="known" wx:pagename="Категория:Статии_за_редактиране" wx:page_id="25743" id="wx85">Статии за редактиране</a></span> | <span dir="ltr" id="wx86"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%98%D1%82%D0%B0%D0%BB%D0%B8%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D0%BF%D0%B5%D0%B2%D1%86%D0%B8" title="Категория:Италиански певци" wx:linktype="known" wx:pagename="Категория:Италиански_певци" wx:page_id="70375" id="wx87">Италиански певци</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="de:Tiziano_Ferro" id="wx88">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%A4%CE%B9%CF%84%CF%83%CE%B9%CE%AC%CE%BD%CE%BF_%CE%A6%CE%AD%CF%81%CE%BF" class="external" wx:linktype="interwiki" wx:pagename="el:Τιτσιάνο_Φέρο" id="wx89">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="en:Tiziano_Ferro" id="wx90">English</a> | <a href="http://es.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="es:Tiziano_Ferro" id="wx91">Español</a> | <a href="http://fr.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="fr:Tiziano_Ferro" id="wx92">Français</a> | <a href="http://hu.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="hu:Tiziano_Ferro" id="wx93">Magyar</a> | <a href="http://ia.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="ia:Tiziano_Ferro" id="wx94">Interlingua</a> | <a href="http://it.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="it:Tiziano_Ferro" id="wx95">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="nl:Tiziano_Ferro" id="wx96">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="pl:Tiziano_Ferro" id="wx97">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="pt:Tiziano_Ferro" id="wx98">Português</a> | <a href="http://qu.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="qu:Tiziano_Ferro" id="wx99">Runa Simi</a> | <a href="http://ro.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="ro:Tiziano_Ferro" id="wx100">Română</a> | <a href="http://sc.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="sc:Tiziano_Ferro" id="wx101">Sardu</a> | <a href="http://sk.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="sk:Tiziano_Ferro" id="wx102">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="sv:Tiziano_Ferro" id="wx103">Svenska</a> | <a href="http://uz.wikipedia.org/wiki/Tiziano_Ferro" class="external" wx:linktype="interwiki" wx:pagename="uz:Tiziano_Ferro" id="wx104">O'zbek</a> | <a href="http://zh.wikipedia.org/wiki/%E6%8F%90%E5%82%91%E5%AE%89%E8%8B%A5%C2%B7%E8%B2%BB%E6%B4%9B" class="external" wx:linktype="interwiki" wx:pagename="zh:提傑安若·費洛" id="wx105">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx106">форматиране</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="роден-място">
<a href="/wbg/%D0%9B%D0%B0%D1%82%D0%B8%D0%BD%D0%B0" class="new" title="Латина" wx:linktype="unknown" wx:pagename="Латина" id="wx107">Латина</a>
<p id="wx108">, <a href="/wbg/%D0%98%D1%82%D0%B0%D0%BB%D0%B8%D1%8F" title="Италия" wx:linktype="known" wx:pagename="Италия" wx:page_id="9705" id="wx109">Италия</a></p>
</wx:argument></wx:templatearguments>
</html>
